@charset "utf-8";
/* CSS Document */

.column1 .thum_img1:hover
{
	background:url(../images/ie_thum1.jpg) no-repeat;
}
.column2 .thum_img2:hover
{
	background:url(../images/ie_thum2.jpg) no-repeat;
}
.column3 .thum_img3:hover
{
	background:url(../images/ie_thum3.jpg) no-repeat;
}
.column4 .thum_img4:hover
{
	background:url(../images/ie_thum4.jpg) no-repeat;
}
.form form input
	{
		display: block;
		height: 33px;
		margin: 5px 10px;
		width: 227px;
		border: none;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		padding-left: 15px;
		box-shadow: inset 0px 0px 7px #A1A1A1;
		-moz-box-shadow: inset 0px 0px 7px #A1A1A1;
		-ms-box-shadow: inset 0px 0px 7px #A1A1A1;
		-o-box-shadow: inset 0px 0px 7px #A1A1A1;
		-webkit-box-shadow: inset 0px 0px 7px #A1A1A1;
		outline:none;
		background:#C0C0C0
		
	}